Bug 557530 - Ghost applications in task manager
Summary: Ghost applications in task manager
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase-workspace
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Than Ngo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: kde-4.4
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-21 18:15 UTC by Linuxguy123
Modified: 2010-02-24 06:18 UTC (History)
9 users (show)

Fixed In Version: 4.4.0
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-24 06:04:43 UTC


Attachments (Terms of Use)

Description Linuxguy123 2010-01-21 18:15:34 UTC
Description of problem:

Ghost application icons appear in the task manager.  By ghosts, I mean applications that have been quit but icons for the application still exist in task manager.

Version-Release number of selected component (if applicable):

$ yum list qt
Installed Packages
qt.i686                                      1:4.5.3-9.fc12 

$ yum list kdelibs
Installed Packages
kdelibs.i686                                    6:4.3.4-3.fc12  


How reproducible:

It happens during every session, with various applications.  It mainly happens with Firefox and Evolution.

Steps to Reproduce:
1. Start a new KDE session.

2.Open Evolution.  Do some email stuff.  Switch to another desktop.  Switch back.  Quit Evolution.

3.Do some other stuff.  Start Evolution.  Do some other stuff. 
  
Actual results:

A second icon for Evolution will appear in Task manager.  Its a ghost of the first Evolution instance.  Clicking on the ghost icon does nothing.  I have not found a way to remove it.  ps aux |grep Evolution only shows the 1 instance running. 

If you quit the second instance sometimes you will now have 2 ghosts.

The ghost icons are appearing on all the desktops, not just the single desktop that they formerly ran in. 

Expected results:

There shouldn't be any ghosts.  This started happening with one of the updates to F12.

Additional info:

$ uname -a
Linux localhost.localdomain 2.6.31.9-174.fc12.i686.PAE #1 SMP Mon Dec 21
06:04:56 UTC 2009 i686 i686 i386 GNU/Linux

$ rpm -q kdelibs
kdelibs-4.3.4-3.fc12.i686

$ rpm -q qt
qt-4.5.3-9.fc12.i686

I am running dual displays within 1 KDE session.

I have 2 panels installed on my main display.  

1 panel is at the bottom of the display.  It has the system tray and a
bunch of application icons  

The other panel is at the top of the display.   It has a Pager and Task
Manager Widget installed on it. 

I generally have 6 to 15 applications open at one time, spread across 2
to 5 desktops.  Typically 1 Evolution app, 1 or 2 Open Office apps, 3 to
5 browsers, 2 to 6 Okular apps, Eclipse, digiKam, etc. 

I have the setting in Task Manager enabled to display applications on a
desktop by desktop basis.

Comment 1 Rex Dieter 2010-01-21 18:18:10 UTC
I think that was squashed in the upcoming kde-4.4

Comment 2 Linuxguy123 2010-01-21 18:35:21 UTC
Glad to hear that.  Its a very annoying bug.  It causes me to have to restart several times a day.

KDE4.4 is supposed to be released on February 9th. Fedora's version should be close behind ?  I'm willing to wait.  In fact, I'm willing to test a rc to verify it, provided the rcs are mostly stable. 

Thanks, Rex

Comment 3 Linuxguy123 2010-01-21 18:36:48 UTC
BTW: I posted this problem on both the Fedora KDE and Fedora User lists and received no reply.  I didn't just drum up a bug report without trying other avenues. I know you guys are busy... 

Thanks for the quick reply.

Comment 4 Steven M. Parrish 2010-02-04 11:49:17 UTC
Reporter once 4.4 is released please let us know if this problem has been resolved.

Thanks



This bug has been triaged

Steven M. Parrish
KDE & Packagekit Triager 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 5 Linuxguy123 2010-02-05 00:48:44 UTC
OK.  Actually it seems to be fixed already, but I'll watch for it after the upgrade.

Comment 6 Fedora Update System 2010-02-14 01:04:17 UTC
akonadi-1.3.1-2.fc12,arora-0.10.2-3.fc12,avogadro-1.0.0-3.fc12,compiz-0.8.2-24.fc12,digikam-1.1.0-2.fc12,kbluetooth-0.4.1-1.fc12,kcoloredit-4.4.0-2.fc12,kdeaccessibility-4.4.0-1.fc12,kdeadmin-4.4.0-2.fc12,kdeartwork-4.4.0-1.fc12,kdebase-4.4.0-3.fc12,kdebase-runtime-4.4.0-3.fc12,kdebase-workspace-4.4.0-5.fc12,kdebindings-4.4.0-1.fc12,kdeedu-4.4.0-1.fc12,kdegames-4.4.0-2.fc12,kdegraphics-4.4.0-1.fc12,kdelibs-4.4.0-6.fc12,kdemultimedia-4.4.0-1.fc12,kdenetwork-4.4.0-2.fc12,kdepim-4.4.0-4.fc12,kdepimlibs-4.4.0-2.fc12,kdepim-runtime-4.4.0-2.fc12,kdeplasma-addons-4.4.0-1.fc12,kde-l10n-4.4.0-1.fc12,kde-plasma-networkmanagement-0.9-0.11.20100210.fc12,kde-plasma-smooth-tasks-0.0.1-0.1.wip20091206.fc12.1,kde-plasma-stasks-0.5.1-7.fc12,kde-plasma-yawp-0.3.2-2.fc12,kdesdk-4.4.0-1.fc12,kde-settings-4.3-17,kdetoys-4.4.0-1.fc12,kdeutils-4.4.0-1.fc12,kgrab-0.1.1-22.fc12,kiconedit-4.4.0-1.fc12,kio_gopher-0.1.3-3.fc12,kipi-plugins-1.1.0-1.fc12.2,konq-plugins-4.4.0-2.fc12,kopete-cryptography-1.3.0-16.fc12,kphotoalbum-4.1.1-5.fc12,kpilot-5.3.0-4.fc12,oxygen-icon-theme-4.4.0-2.fc12,polkit-qt-0.95.1-3.fc12,PyKDE-3.16.6-3.fc12,PyQt-3.18.1-6.fc12,PyQt4-4.7-1.fc12,qedje-0.4.0-6.fc12,qgis-1.0.2-6.fc12,qscintilla-2.4.2-1.fc12,qt-4.6.1-3.fc12,qt-creator-1.3.1-2.fc12,qtscriptgenerator-0.1.0-10.fc12,qzion-0.4.0-7.fc12,scidavis-0.2.3-13.fc12,sip-4.10-1.fc12,skanlite-0.4-1.fc12,soprano-2.4.0.1-1.fc12,strigi-0.7.2-2.fc12,virtuoso-opensource-6.1.0-2.fc12,webkitkde-0.0.5-0.1.svn1088283.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/akonadi-1.3.1-2.fc12,arora-0.10.2-3.fc12,avogadro-1.0.0-3.fc12,compiz-0.8.2-24.fc12,digikam-1.1.0-2.fc12,kbluetooth-0.4.1-1.fc12,kcoloredit-4.4.0-2.fc12,kdeaccessibility-4.4.0-1.fc12,kdeadmin-4.4.0-2.fc12,kdeartwork-4.4.0-1.fc12,kdebase-4.4.0-3.fc12,kdebase-runtime-4.4.0-3.fc12,kdebase-workspace-4.4.0-5.fc12,kdebindings-4.4.0-1.fc12,kdeedu-4.4.0-1.fc12,kdegames-4.4.0-2.fc12,kdegraphics-4.4.0-1.fc12,kdelibs-4.4.0-6.fc12,kdemultimedia-4.4.0-1.fc12,kdenetwork-4.4.0-2.fc12,kdepim-4.4.0-4.fc12,kdepimlibs-4.4.0-2.fc12,kdepim-runtime-4.4.0-2.fc12,kdeplasma-addons-4.4.0-1.fc12,kde-l10n-4.4.0-1.fc12,kde-plasma-networkmanagement-0.9-0.11.20100210.fc12,kde-plasma-smooth-tasks-0.0.1-0.1.wip20091206.fc12.1,kde-plasma-stasks-0.5.1-7.fc12,kde-plasma-yawp-0.3.2-2.fc12,kdesdk-4.4.0-1.fc12,kde-settings-4.3-17,kdetoys-4.4.0-1.fc12,kdeutils-4.4.0-1.fc12,kgrab-0.1.1-22.fc12,kiconedit-4.4.0-1.fc12,kio_gopher-0.1.3-3.fc12,kipi-plugins-1.1.0-1.fc12.2,konq-plugins-4.4.0-2.fc12,kopete-cryptography-1.3.0-16.fc12,kphotoalbum-4.1.1-5.fc12,kpilot-5.3.0-4.fc12,oxygen-icon-theme-4.4.0-2.fc12,polkit-qt-0.95.1-3.fc12,PyKDE-3.16.6-3.fc12,PyQt-3.18.1-6.fc12,PyQt4-4.7-1.fc12,qedje-0.4.0-6.fc12,qgis-1.0.2-6.fc12,qscintilla-2.4.2-1.fc12,qt-4.6.1-3.fc12,qt-creator-1.3.1-2.fc12,qtscriptgenerator-0.1.0-10.fc12,qzion-0.4.0-7.fc12,scidavis-0.2.3-13.fc12,sip-4.10-1.fc12,skanlite-0.4-1.fc12,soprano-2.4.0.1-1.fc12,strigi-0.7.2-2.fc12,virtuoso-opensource-6.1.0-2.fc12,webkitkde-0.0.5-0.1.svn1088283.fc12

Comment 7 Fedora Update System 2010-02-14 01:09:33 UTC
akonadi-1.3.1-2.fc11,arora-0.10.2-3.fc11,compiz-0.7.8-20.fc11,digikam-1.1.0-2.fc11,kbluetooth-0.4.1-1.fc11,kcoloredit-4.4.0-2.fc11,kdeaccessibility-4.4.0-1.fc11,kdeadmin-4.4.0-2.fc11,kdeartwork-4.4.0-1.fc11,kdebase-4.4.0-3.fc11,kdebase-runtime-4.4.0-3.fc11,kdebase-workspace-4.4.0-5.fc11,kdebindings-4.4.0-1.fc11,kdeedu-4.4.0-1.fc11,kdegames-4.4.0-2.fc11,kdegraphics-4.4.0-1.fc11,kde-l10n-4.4.0-1.fc11,kdelibs-4.4.0-6.fc11,kdemultimedia-4.4.0-1.fc11,kdenetwork-4.4.0-2.fc11,kdepim-4.4.0-4.fc11,kdepimlibs-4.4.0-2.fc11,kdepim-runtime-4.4.0-2.fc11,kdeplasma-addons-4.4.0-1.fc11,kde-plasma-networkmanagement-0.9-0.11.20100210.fc11,kde-plasma-smooth-tasks-0.0.1-0.1.wip20091206.fc11.1,kde-plasma-stasks-0.5.1-7.fc11,kde-plasma-yawp-0.3.2-2.fc11,kdesdk-4.4.0-1.fc11,kde-settings-4.2-17,kdetoys-4.4.0-1.fc11,kdeutils-4.4.0-1.fc11,kgrab-0.1.1-22.fc11,kiconedit-4.4.0-1.fc11,kio_gopher-0.1.3-3.fc11,kipi-plugins-1.1.0-1.fc11.2,konq-plugins-4.4.0-2.fc11,kopete-cryptography-1.3.0-16.fc11,kphotoalbum-4.1.1-5.fc11,kpilot-5.3.0-4.fc11,oxygen-icon-theme-4.4.0-2.fc11,polkit-qt-0.9.3-2.fc11,PyKDE-3.16.6-3.fc11,PyQt-3.18.1-6.fc11,PyQt4-4.7-1.fc11,qedje-0.4.0-6.fc11,qgis-1.0.2-6.fc11,qscintilla-2.4.2-1.fc11,qt-4.6.1-3.fc11,qt-creator-1.3.1-2.fc11,qtscriptgenerator-0.1.0-10.fc11,qzion-0.4.0-7.fc11,scidavis-0.2.3-13.fc11,sip-4.10-1.fc11,skanlite-0.4-1.fc11,soprano-2.4.0.1-1.fc11,strigi-0.7.2-2.fc11,virtuoso-opensource-6.1.0-2.fc11,webkitkde-0.0.5-0.1.svn1088283.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/akonadi-1.3.1-2.fc11,arora-0.10.2-3.fc11,compiz-0.7.8-20.fc11,digikam-1.1.0-2.fc11,kbluetooth-0.4.1-1.fc11,kcoloredit-4.4.0-2.fc11,kdeaccessibility-4.4.0-1.fc11,kdeadmin-4.4.0-2.fc11,kdeartwork-4.4.0-1.fc11,kdebase-4.4.0-3.fc11,kdebase-runtime-4.4.0-3.fc11,kdebase-workspace-4.4.0-5.fc11,kdebindings-4.4.0-1.fc11,kdeedu-4.4.0-1.fc11,kdegames-4.4.0-2.fc11,kdegraphics-4.4.0-1.fc11,kde-l10n-4.4.0-1.fc11,kdelibs-4.4.0-6.fc11,kdemultimedia-4.4.0-1.fc11,kdenetwork-4.4.0-2.fc11,kdepim-4.4.0-4.fc11,kdepimlibs-4.4.0-2.fc11,kdepim-runtime-4.4.0-2.fc11,kdeplasma-addons-4.4.0-1.fc11,kde-plasma-networkmanagement-0.9-0.11.20100210.fc11,kde-plasma-smooth-tasks-0.0.1-0.1.wip20091206.fc11.1,kde-plasma-stasks-0.5.1-7.fc11,kde-plasma-yawp-0.3.2-2.fc11,kdesdk-4.4.0-1.fc11,kde-settings-4.2-17,kdetoys-4.4.0-1.fc11,kdeutils-4.4.0-1.fc11,kgrab-0.1.1-22.fc11,kiconedit-4.4.0-1.fc11,kio_gopher-0.1.3-3.fc11,kipi-plugins-1.1.0-1.fc11.2,konq-plugins-4.4.0-2.fc11,kopete-cryptography-1.3.0-16.fc11,kphotoalbum-4.1.1-5.fc11,kpilot-5.3.0-4.fc11,oxygen-icon-theme-4.4.0-2.fc11,polkit-qt-0.9.3-2.fc11,PyKDE-3.16.6-3.fc11,PyQt-3.18.1-6.fc11,PyQt4-4.7-1.fc11,qedje-0.4.0-6.fc11,qgis-1.0.2-6.fc11,qscintilla-2.4.2-1.fc11,qt-4.6.1-3.fc11,qt-creator-1.3.1-2.fc11,qtscriptgenerator-0.1.0-10.fc11,qzion-0.4.0-7.fc11,scidavis-0.2.3-13.fc11,sip-4.10-1.fc11,skanlite-0.4-1.fc11,soprano-2.4.0.1-1.fc11,strigi-0.7.2-2.fc11,virtuoso-opensource-6.1.0-2.fc11,webkitkde-0.0.5-0.1.svn1088283.fc11

Comment 8 Fedora Update System 2010-02-16 13:15:39 UTC
akonadi-1.3.1-2.fc12, arora-0.10.2-3.fc12, avogadro-1.0.0-3.fc12, compiz-0.8.2-24.fc12, digikam-1.1.0-2.fc12, kbluetooth-0.4.1-1.fc12, kcoloredit-4.4.0-2.fc12, kdeaccessibility-4.4.0-1.fc12, kdeadmin-4.4.0-2.fc12, kdeartwork-4.4.0-1.fc12, kdebase-4.4.0-3.fc12, kdebase-runtime-4.4.0-3.fc12, kdebase-workspace-4.4.0-5.fc12, kdebindings-4.4.0-1.fc12, kdeedu-4.4.0-1.fc12, kdegames-4.4.0-2.fc12, kdegraphics-4.4.0-1.fc12, kdelibs-4.4.0-6.fc12, kdemultimedia-4.4.0-1.fc12, kdenetwork-4.4.0-2.fc12, kdepim-4.4.0-4.fc12, kdepimlibs-4.4.0-2.fc12, kdepim-runtime-4.4.0-2.fc12, kdeplasma-addons-4.4.0-1.fc12, kde-l10n-4.4.0-1.fc12, kde-plasma-networkmanagement-0.9-0.11.20100210.fc12, kde-plasma-smooth-tasks-0.0.1-0.1.wip20091206.fc12.1, kde-plasma-stasks-0.5.1-7.fc12, kde-plasma-yawp-0.3.2-2.fc12, kdesdk-4.4.0-1.fc12, kde-settings-4.3-17, kdetoys-4.4.0-1.fc12, kdeutils-4.4.0-1.fc12, kgrab-0.1.1-22.fc12, kiconedit-4.4.0-1.fc12, kio_gopher-0.1.3-3.fc12, kipi-plugins-1.1.0-1.fc12.2, konq-plugins-4.4.0-2.fc12, kopete-cryptography-1.3.0-16.fc12, kphotoalbum-4.1.1-5.fc12, kpilot-5.3.0-4.fc12, oxygen-icon-theme-4.4.0-2.fc12, polkit-qt-0.95.1-3.fc12, PyKDE-3.16.6-3.fc12, PyQt-3.18.1-6.fc12, PyQt4-4.7-1.fc12, qedje-0.4.0-6.fc12, qgis-1.0.2-6.fc12, qscintilla-2.4.2-1.fc12, qt-4.6.1-3.fc12, qt-creator-1.3.1-2.fc12, qtscriptgenerator-0.1.0-10.fc12, qzion-0.4.0-7.fc12, scidavis-0.2.3-13.fc12, sip-4.10-1.fc12, skanlite-0.4-1.fc12, soprano-2.4.0.1-1.fc12, strigi-0.7.2-2.fc12, virtuoso-opensource-6.1.0-2.fc12, webkitkde-0.0.5-0.1.svn1088283.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update akonadi arora avogadro compiz digikam kbluetooth kcoloredit kdeaccessibility kdeadmin kdeartwork kdebase kdebase-runtime kdebase-workspace kdebindings kdeedu kdegames kdegraphics kdelibs kdemultimedia kdenetwork kdepim kdepimlibs kdepim-runtime kdeplasma-addons kde-l10n kde-plasma-networkmanagement kde-plasma-smooth-tasks kde-plasma-stasks kde-plasma-yawp kdesdk kde-settings kdetoys kdeutils kgrab kiconedit kio_gopher kipi-plugins konq-plugins kopete-cryptography kphotoalbum kpilot oxygen-icon-theme polkit-qt PyKDE PyQt PyQt4 qedje qgis qscintilla qt qt-creator qtscriptgenerator qzion scidavis sip skanlite soprano strigi virtuoso-opensource webkitkde'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-1895

Comment 9 Fedora Update System 2010-02-16 22:27:56 UTC
akonadi-1.3.1-2.fc12,arora-0.10.2-3.fc12,avogadro-1.0.0-3.fc12,compiz-0.8.2-24.fc12,digikam-1.1.0-2.fc12,kbluetooth-0.4.1-1.fc12,kcoloredit-4.4.0-2.fc12,kdeaccessibility-4.4.0-1.fc12,kdeadmin-4.4.0-2.fc12,kdeartwork-4.4.0-1.fc12,kdebase-4.4.0-3.fc12,kdebase-runtime-4.4.0-3.fc12,kdebase-workspace-4.4.0-5.fc12,kdebindings-4.4.0-1.fc12,kdeedu-4.4.0-1.fc12,kdegames-4.4.0-2.fc12,kdegraphics-4.4.0-1.fc12,kdelibs-4.4.0-8.fc12,kdemultimedia-4.4.0-1.fc12,kdenetwork-4.4.0-2.fc12,kdepim-4.4.0-4.fc12,kdepimlibs-4.4.0-2.fc12,kdepim-runtime-4.4.0-4.fc12,kdeplasma-addons-4.4.0-1.fc12,kde-l10n-4.4.0-1.fc12,kde-plasma-networkmanagement-0.9-0.11.20100210.fc12,kde-plasma-smooth-tasks-0.0.1-0.1.wip20091206.fc12.1,kde-plasma-stasks-0.5.1-7.fc12,kde-plasma-yawp-0.3.2-2.fc12,kdesdk-4.4.0-1.fc12,kde-settings-4.3-17,kdetoys-4.4.0-1.fc12,kdeutils-4.4.0-1.fc12,kgrab-0.1.1-22.fc12,kiconedit-4.4.0-1.fc12,kio_gopher-0.1.3-3.fc12,kipi-plugins-1.1.0-1.fc12.2,konq-plugins-4.4.0-2.fc12,kopete-cryptography-1.3.0-16.fc12,kphotoalbum-4.1.1-5.fc12,kpilot-5.3.0-4.fc12,oxygen-icon-theme-4.4.0-2.fc12,polkit-qt-0.95.1-3.fc12,PyKDE-3.16.6-3.fc12,PyQt-3.18.1-6.fc12,PyQt4-4.7-1.fc12,qedje-0.4.0-6.fc12,qgis-1.0.2-6.fc12,qscintilla-2.4.2-1.fc12,qt-4.6.1-3.fc12,qt-creator-1.3.1-2.fc12,qtscriptgenerator-0.1.0-10.fc12,qzion-0.4.0-7.fc12,scidavis-0.2.3-13.fc12,sip-4.10-1.fc12,skanlite-0.4-1.fc12,soprano-2.4.0.1-1.fc12,strigi-0.7.2-2.fc12,virtuoso-opensource-6.1.0-2.fc12,webkitkde-0.0.5-0.1.svn1088283.fc12,PyQwt-5.2.0-4.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/F12/FEDORA-2010-1895

Comment 10 Fedora Update System 2010-02-16 22:34:01 UTC
akonadi-1.3.1-2.fc11,arora-0.10.2-3.fc11,compiz-0.7.8-20.fc11,digikam-1.1.0-2.fc11,kbluetooth-0.4.1-1.fc11,kcoloredit-4.4.0-2.fc11,kdeaccessibility-4.4.0-1.fc11,kdeadmin-4.4.0-2.fc11,kdeartwork-4.4.0-1.fc11,kdebase-4.4.0-3.fc11,kdebase-runtime-4.4.0-3.fc11,kdebase-workspace-4.4.0-5.fc11,kdebindings-4.4.0-1.fc11,kdeedu-4.4.0-1.fc11,kdegames-4.4.0-2.fc11,kdegraphics-4.4.0-1.fc11,kde-l10n-4.4.0-1.fc11,kdelibs-4.4.0-8.fc11,kdemultimedia-4.4.0-1.fc11,kdenetwork-4.4.0-2.fc11,kdepim-4.4.0-4.fc11,kdepimlibs-4.4.0-2.fc11,kdepim-runtime-4.4.0-4.fc11,kdeplasma-addons-4.4.0-1.fc11,kde-plasma-networkmanagement-0.9-0.11.20100210.fc11,kde-plasma-smooth-tasks-0.0.1-0.1.wip20091206.fc11.1,kde-plasma-stasks-0.5.1-7.fc11,kde-plasma-yawp-0.3.2-2.fc11,kdesdk-4.4.0-1.fc11,kde-settings-4.2-17,kdetoys-4.4.0-1.fc11,kdeutils-4.4.0-1.fc11,kgrab-0.1.1-22.fc11,kiconedit-4.4.0-1.fc11,kio_gopher-0.1.3-3.fc11,kipi-plugins-1.1.0-1.fc11.2,konq-plugins-4.4.0-2.fc11,kopete-cryptography-1.3.0-16.fc11,kphotoalbum-4.1.1-5.fc11,kpilot-5.3.0-4.fc11,oxygen-icon-theme-4.4.0-2.fc11,polkit-qt-0.9.3-2.fc11,PyKDE-3.16.6-3.fc11,PyQt-3.18.1-6.fc11,PyQt4-4.7-1.fc11,qedje-0.4.0-6.fc11,qgis-1.0.2-6.fc11,qscintilla-2.4.2-1.fc11,qt-4.6.1-3.fc11,qt-creator-1.3.1-2.fc11,qtscriptgenerator-0.1.0-10.fc11,qzion-0.4.0-7.fc11,scidavis-0.2.3-13.fc11,sip-4.10-1.fc11,skanlite-0.4-1.fc11,soprano-2.4.0.1-1.fc11,strigi-0.7.2-2.fc11,virtuoso-opensource-6.1.0-2.fc11,webkitkde-0.0.5-0.1.svn1088283.fc11,PyQwt-5.2.0-4.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/F11/FEDORA-2010-1850

Comment 11 Fedora Update System 2010-02-17 07:42:48 UTC
akonadi-1.3.1-2.fc12,arora-0.10.2-3.fc12,avogadro-1.0.0-3.fc12,compiz-0.8.2-24.fc12,digikam-1.1.0-2.fc12,kbluetooth-0.4.1-1.fc12,kcoloredit-4.4.0-2.fc12,kdeaccessibility-4.4.0-1.fc12,kdeadmin-4.4.0-2.fc12,kdeartwork-4.4.0-1.fc12,kdebase-4.4.0-3.fc12,kdebase-runtime-4.4.0-3.fc12,kdebase-workspace-4.4.0-5.fc12.1,kdebindings-4.4.0-1.fc12,kdeedu-4.4.0-1.fc12,kdegames-4.4.0-2.fc12,kdegraphics-4.4.0-1.fc12,kdelibs-4.4.0-8.fc12,kdemultimedia-4.4.0-1.fc12,kdenetwork-4.4.0-2.fc12,kdepim-4.4.0-4.fc12,kdepimlibs-4.4.0-2.fc12,kdepim-runtime-4.4.0-4.fc12,kdeplasma-addons-4.4.0-1.fc12,kde-l10n-4.4.0-1.fc12,kde-plasma-networkmanagement-0.9-0.11.20100210.fc12,kde-plasma-smooth-tasks-0.0.1-0.1.wip20091206.fc12.1,kde-plasma-stasks-0.5.1-7.fc12,kde-plasma-yawp-0.3.2-2.fc12,kdesdk-4.4.0-1.fc12,kde-settings-4.3-17,kdetoys-4.4.0-1.fc12,kdeutils-4.4.0-1.fc12,kgrab-0.1.1-22.fc12,kiconedit-4.4.0-1.fc12,kio_gopher-0.1.3-3.fc12,kipi-plugins-1.1.0-1.fc12.2,konq-plugins-4.4.0-2.fc12,kopete-cryptography-1.3.0-16.fc12,kphotoalbum-4.1.1-5.fc12,kpilot-5.3.0-4.fc12,oxygen-icon-theme-4.4.0-2.fc12,polkit-qt-0.95.1-3.fc12,PyKDE-3.16.6-3.fc12,PyQt-3.18.1-6.fc12,PyQt4-4.7-1.fc12,qedje-0.4.0-6.fc12,qgis-1.0.2-6.fc12,qscintilla-2.4.2-1.fc12,qt-4.6.1-3.fc12,qt-creator-1.3.1-2.fc12,qtscriptgenerator-0.1.0-10.fc12,qzion-0.4.0-7.fc12,scidavis-0.2.3-13.fc12,sip-4.10-1.fc12,skanlite-0.4-1.fc12,soprano-2.4.0.1-1.fc12,strigi-0.7.2-2.fc12,virtuoso-opensource-6.1.0-2.fc12,webkitkde-0.0.5-0.1.svn1088283.fc12,PyQwt-5.2.0-4.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/F12/FEDORA-2010-1895

Comment 12 Fedora Update System 2010-02-17 07:43:52 UTC
akonadi-1.3.1-2.fc11,arora-0.10.2-3.fc11,compiz-0.7.8-20.fc11,digikam-1.1.0-2.fc11,kbluetooth-0.4.1-1.fc11,kcoloredit-4.4.0-2.fc11,kdeaccessibility-4.4.0-1.fc11,kdeadmin-4.4.0-2.fc11,kdeartwork-4.4.0-1.fc11,kdebase-4.4.0-3.fc11,kdebase-runtime-4.4.0-3.fc11,kdebase-workspace-4.4.0-5.fc11.1,kdebindings-4.4.0-1.fc11,kdeedu-4.4.0-1.fc11,kdegames-4.4.0-2.fc11,kdegraphics-4.4.0-1.fc11,kde-l10n-4.4.0-1.fc11,kdelibs-4.4.0-8.fc11,kdemultimedia-4.4.0-1.fc11,kdenetwork-4.4.0-2.fc11,kdepim-4.4.0-4.fc11,kdepimlibs-4.4.0-2.fc11,kdepim-runtime-4.4.0-4.fc11,kdeplasma-addons-4.4.0-1.fc11,kde-plasma-networkmanagement-0.9-0.11.20100210.fc11,kde-plasma-smooth-tasks-0.0.1-0.1.wip20091206.fc11.1,kde-plasma-stasks-0.5.1-7.fc11,kde-plasma-yawp-0.3.2-2.fc11,kdesdk-4.4.0-1.fc11,kde-settings-4.2-17,kdetoys-4.4.0-1.fc11,kdeutils-4.4.0-1.fc11,kgrab-0.1.1-22.fc11,kiconedit-4.4.0-1.fc11,kio_gopher-0.1.3-3.fc11,kipi-plugins-1.1.0-1.fc11.2,konq-plugins-4.4.0-2.fc11,kopete-cryptography-1.3.0-16.fc11,kphotoalbum-4.1.1-5.fc11,kpilot-5.3.0-4.fc11,oxygen-icon-theme-4.4.0-2.fc11,polkit-qt-0.9.3-2.fc11,PyKDE-3.16.6-3.fc11,PyQt-3.18.1-6.fc11,PyQt4-4.7-1.fc11,qedje-0.4.0-6.fc11,qgis-1.0.2-6.fc11,qscintilla-2.4.2-1.fc11,qt-4.6.1-3.fc11,qt-creator-1.3.1-2.fc11,qtscriptgenerator-0.1.0-10.fc11,qzion-0.4.0-7.fc11,scidavis-0.2.3-13.fc11,sip-4.10-1.fc11,skanlite-0.4-1.fc11,soprano-2.4.0.1-1.fc11,strigi-0.7.2-2.fc11,virtuoso-opensource-6.1.0-2.fc11,webkitkde-0.0.5-0.1.svn1088283.fc11,PyQwt-5.2.0-4.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/F11/FEDORA-2010-1850

Comment 13 Fedora Update System 2010-02-17 07:49:31 UTC
akonadi-1.3.1-2.fc12,arora-0.10.2-3.fc12,avogadro-1.0.0-3.fc12,compiz-0.8.2-24.fc12,digikam-1.1.0-2.fc12,kbluetooth-0.4.1-1.fc12,kcoloredit-4.4.0-2.fc12,kdeaccessibility-4.4.0-1.fc12,kdeadmin-4.4.0-2.fc12,kdeartwork-4.4.0-1.fc12,kdebase-4.4.0-3.fc12,kdebase-runtime-4.4.0-3.fc12,kdebindings-4.4.0-1.fc12,kdeedu-4.4.0-1.fc12,kdegames-4.4.0-2.fc12,kdegraphics-4.4.0-1.fc12,kdelibs-4.4.0-8.fc12,kdemultimedia-4.4.0-1.fc12,kdenetwork-4.4.0-2.fc12,kdepim-4.4.0-4.fc12,kdepimlibs-4.4.0-2.fc12,kdepim-runtime-4.4.0-4.fc12,kdeplasma-addons-4.4.0-1.fc12,kde-l10n-4.4.0-1.fc12,kde-plasma-networkmanagement-0.9-0.11.20100210.fc12,kde-plasma-smooth-tasks-0.0.1-0.1.wip20091206.fc12.1,kde-plasma-stasks-0.5.1-7.fc12,kde-plasma-yawp-0.3.2-2.fc12,kdesdk-4.4.0-1.fc12,kde-settings-4.3-17,kdetoys-4.4.0-1.fc12,kdeutils-4.4.0-1.fc12,kgrab-0.1.1-22.fc12,kiconedit-4.4.0-1.fc12,kio_gopher-0.1.3-3.fc12,kipi-plugins-1.1.0-1.fc12.2,konq-plugins-4.4.0-2.fc12,kopete-cryptography-1.3.0-16.fc12,kphotoalbum-4.1.1-5.fc12,kpilot-5.3.0-4.fc12,oxygen-icon-theme-4.4.0-2.fc12,polkit-qt-0.95.1-3.fc12,PyKDE-3.16.6-3.fc12,PyQt-3.18.1-6.fc12,PyQt4-4.7-1.fc12,qedje-0.4.0-6.fc12,qgis-1.0.2-6.fc12,qscintilla-2.4.2-1.fc12,qt-4.6.1-3.fc12,qt-creator-1.3.1-2.fc12,qtscriptgenerator-0.1.0-10.fc12,qzion-0.4.0-7.fc12,scidavis-0.2.3-13.fc12,sip-4.10-1.fc12,skanlite-0.4-1.fc12,soprano-2.4.0.1-1.fc12,strigi-0.7.2-2.fc12,virtuoso-opensource-6.1.0-2.fc12,webkitkde-0.0.5-0.1.svn1088283.fc12,PyQwt-5.2.0-4.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/F12/FEDORA-2010-1895

Comment 14 Fedora Update System 2010-02-17 07:49:58 UTC
akonadi-1.3.1-2.fc11,arora-0.10.2-3.fc11,compiz-0.7.8-20.fc11,digikam-1.1.0-2.fc11,kbluetooth-0.4.1-1.fc11,kcoloredit-4.4.0-2.fc11,kdeaccessibility-4.4.0-1.fc11,kdeadmin-4.4.0-2.fc11,kdeartwork-4.4.0-1.fc11,kdebase-4.4.0-3.fc11,kdebase-runtime-4.4.0-3.fc11,kdebindings-4.4.0-1.fc11,kdeedu-4.4.0-1.fc11,kdegames-4.4.0-2.fc11,kdegraphics-4.4.0-1.fc11,kde-l10n-4.4.0-1.fc11,kdelibs-4.4.0-8.fc11,kdemultimedia-4.4.0-1.fc11,kdenetwork-4.4.0-2.fc11,kdepim-4.4.0-4.fc11,kdepimlibs-4.4.0-2.fc11,kdepim-runtime-4.4.0-4.fc11,kdeplasma-addons-4.4.0-1.fc11,kde-plasma-networkmanagement-0.9-0.11.20100210.fc11,kde-plasma-smooth-tasks-0.0.1-0.1.wip20091206.fc11.1,kde-plasma-stasks-0.5.1-7.fc11,kde-plasma-yawp-0.3.2-2.fc11,kdesdk-4.4.0-1.fc11,kde-settings-4.2-17,kdetoys-4.4.0-1.fc11,kdeutils-4.4.0-1.fc11,kgrab-0.1.1-22.fc11,kiconedit-4.4.0-1.fc11,kio_gopher-0.1.3-3.fc11,kipi-plugins-1.1.0-1.fc11.2,konq-plugins-4.4.0-2.fc11,kopete-cryptography-1.3.0-16.fc11,kphotoalbum-4.1.1-5.fc11,kpilot-5.3.0-4.fc11,oxygen-icon-theme-4.4.0-2.fc11,polkit-qt-0.9.3-2.fc11,PyKDE-3.16.6-3.fc11,PyQt-3.18.1-6.fc11,PyQt4-4.7-1.fc11,qedje-0.4.0-6.fc11,qgis-1.0.2-6.fc11,qscintilla-2.4.2-1.fc11,qt-4.6.1-3.fc11,qt-creator-1.3.1-2.fc11,qtscriptgenerator-0.1.0-10.fc11,qzion-0.4.0-7.fc11,scidavis-0.2.3-13.fc11,sip-4.10-1.fc11,skanlite-0.4-1.fc11,soprano-2.4.0.1-1.fc11,strigi-0.7.2-2.fc11,virtuoso-opensource-6.1.0-2.fc11,webkitkde-0.0.5-0.1.svn1088283.fc11,PyQwt-5.2.0-4.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/F11/FEDORA-2010-1850

Comment 15 Fedora Update System 2010-02-17 07:54:33 UTC
akonadi-1.3.1-2.fc12,arora-0.10.2-3.fc12,avogadro-1.0.0-3.fc12,compiz-0.8.2-24.fc12,digikam-1.1.0-2.fc12,kbluetooth-0.4.1-1.fc12,kcoloredit-4.4.0-2.fc12,kdeaccessibility-4.4.0-1.fc12,kdeadmin-4.4.0-2.fc12,kdeartwork-4.4.0-1.fc12,kdebase-4.4.0-3.fc12,kdebase-runtime-4.4.0-3.fc12,kdebase-workspace-4.4.0-5.fc12.1,kdebindings-4.4.0-1.fc12,kdeedu-4.4.0-1.fc12,kdegames-4.4.0-2.fc12,kdegraphics-4.4.0-1.fc12,kdelibs-4.4.0-8.fc12,kdemultimedia-4.4.0-1.fc12,kdenetwork-4.4.0-2.fc12,kdepim-4.4.0-4.fc12,kdepimlibs-4.4.0-2.fc12,kdepim-runtime-4.4.0-4.fc12,kdeplasma-addons-4.4.0-1.fc12,kde-l10n-4.4.0-1.fc12,kde-plasma-networkmanagement-0.9-0.11.20100210.fc12,kde-plasma-smooth-tasks-0.0.1-0.1.wip20091206.fc12.1,kde-plasma-stasks-0.5.1-7.fc12,kde-plasma-yawp-0.3.2-2.fc12,kdesdk-4.4.0-1.fc12,kde-settings-4.3-17,kdetoys-4.4.0-1.fc12,kdeutils-4.4.0-1.fc12,kgrab-0.1.1-22.fc12,kiconedit-4.4.0-1.fc12,kio_gopher-0.1.3-3.fc12,kipi-plugins-1.1.0-1.fc12.2,konq-plugins-4.4.0-2.fc12,kopete-cryptography-1.3.0-16.fc12,kphotoalbum-4.1.1-5.fc12,kpilot-5.3.0-4.fc12,oxygen-icon-theme-4.4.0-2.fc12,polkit-qt-0.95.1-3.fc12,PyKDE-3.16.6-3.fc12,PyQt-3.18.1-6.fc12,PyQt4-4.7-1.fc12,qedje-0.4.0-6.fc12,qgis-1.0.2-6.fc12,qscintilla-2.4.2-1.fc12,qt-4.6.1-3.fc12,qt-creator-1.3.1-2.fc12,qtscriptgenerator-0.1.0-10.fc12,qzion-0.4.0-7.fc12,scidavis-0.2.3-13.fc12,sip-4.10-1.fc12,skanlite-0.4-1.fc12,soprano-2.4.0.1-1.fc12,strigi-0.7.2-2.fc12,virtuoso-opensource-6.1.0-2.fc12,webkitkde-0.0.5-0.1.svn1088283.fc12,PyQwt-5.2.0-4.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/F12/FEDORA-2010-1895

Comment 16 Fedora Update System 2010-02-17 07:55:16 UTC
akonadi-1.3.1-2.fc11,arora-0.10.2-3.fc11,compiz-0.7.8-20.fc11,digikam-1.1.0-2.fc11,kbluetooth-0.4.1-1.fc11,kcoloredit-4.4.0-2.fc11,kdeaccessibility-4.4.0-1.fc11,kdeadmin-4.4.0-2.fc11,kdeartwork-4.4.0-1.fc11,kdebase-4.4.0-3.fc11,kdebase-runtime-4.4.0-3.fc11,kdebase-workspace-4.4.0-5.fc11.1,kdebindings-4.4.0-1.fc11,kdeedu-4.4.0-1.fc11,kdegames-4.4.0-2.fc11,kdegraphics-4.4.0-1.fc11,kde-l10n-4.4.0-1.fc11,kdelibs-4.4.0-8.fc11,kdemultimedia-4.4.0-1.fc11,kdenetwork-4.4.0-2.fc11,kdepim-4.4.0-4.fc11,kdepimlibs-4.4.0-2.fc11,kdepim-runtime-4.4.0-4.fc11,kdeplasma-addons-4.4.0-1.fc11,kde-plasma-networkmanagement-0.9-0.11.20100210.fc11,kde-plasma-smooth-tasks-0.0.1-0.1.wip20091206.fc11.1,kde-plasma-stasks-0.5.1-7.fc11,kde-plasma-yawp-0.3.2-2.fc11,kdesdk-4.4.0-1.fc11,kde-settings-4.2-17,kdetoys-4.4.0-1.fc11,kdeutils-4.4.0-1.fc11,kgrab-0.1.1-22.fc11,kiconedit-4.4.0-1.fc11,kio_gopher-0.1.3-3.fc11,kipi-plugins-1.1.0-1.fc11.2,konq-plugins-4.4.0-2.fc11,kopete-cryptography-1.3.0-16.fc11,kphotoalbum-4.1.1-5.fc11,kpilot-5.3.0-4.fc11,oxygen-icon-theme-4.4.0-2.fc11,polkit-qt-0.9.3-2.fc11,PyKDE-3.16.6-3.fc11,PyQt-3.18.1-6.fc11,PyQt4-4.7-1.fc11,qedje-0.4.0-6.fc11,qgis-1.0.2-6.fc11,qscintilla-2.4.2-1.fc11,qt-4.6.1-3.fc11,qt-creator-1.3.1-2.fc11,qtscriptgenerator-0.1.0-10.fc11,qzion-0.4.0-7.fc11,scidavis-0.2.3-13.fc11,sip-4.10-1.fc11,skanlite-0.4-1.fc11,soprano-2.4.0.1-1.fc11,strigi-0.7.2-2.fc11,virtuoso-opensource-6.1.0-2.fc11,webkitkde-0.0.5-0.1.svn1088283.fc11,PyQwt-5.2.0-4.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/F11/FEDORA-2010-1850

Comment 17 Fedora Update System 2010-02-18 22:37:18 UTC
akonadi-1.3.1-2.fc12, arora-0.10.2-3.fc12, avogadro-1.0.0-3.fc12, compiz-0.8.2-24.fc12, digikam-1.1.0-2.fc12, kbluetooth-0.4.1-1.fc12, kcoloredit-4.4.0-2.fc12, kdeaccessibility-4.4.0-1.fc12, kdeadmin-4.4.0-2.fc12, kdeartwork-4.4.0-1.fc12, kdebase-4.4.0-3.fc12, kdebase-runtime-4.4.0-3.fc12, kdebindings-4.4.0-1.fc12, kdeedu-4.4.0-1.fc12, kdegames-4.4.0-2.fc12, kdegraphics-4.4.0-1.fc12, kdemultimedia-4.4.0-1.fc12, kdenetwork-4.4.0-2.fc12, kdepim-4.4.0-4.fc12, kdepimlibs-4.4.0-2.fc12, kdeplasma-addons-4.4.0-1.fc12, kde-l10n-4.4.0-1.fc12, kde-plasma-networkmanagement-0.9-0.11.20100210.fc12, kde-plasma-smooth-tasks-0.0.1-0.1.wip20091206.fc12.1, kde-plasma-stasks-0.5.1-7.fc12, kde-plasma-yawp-0.3.2-2.fc12, kdesdk-4.4.0-1.fc12, kde-settings-4.3-17, kdetoys-4.4.0-1.fc12, kdeutils-4.4.0-1.fc12, kgrab-0.1.1-22.fc12, kiconedit-4.4.0-1.fc12, kio_gopher-0.1.3-3.fc12, kipi-plugins-1.1.0-1.fc12.2, konq-plugins-4.4.0-2.fc12, kopete-cryptography-1.3.0-16.fc12, kphotoalbum-4.1.1-5.fc12, kpilot-5.3.0-4.fc12, oxygen-icon-theme-4.4.0-2.fc12, polkit-qt-0.95.1-3.fc12, PyKDE-3.16.6-3.fc12, PyQt-3.18.1-6.fc12, PyQt4-4.7-1.fc12, qedje-0.4.0-6.fc12, qgis-1.0.2-6.fc12, qscintilla-2.4.2-1.fc12, qt-4.6.1-3.fc12, qt-creator-1.3.1-2.fc12, qtscriptgenerator-0.1.0-10.fc12, qzion-0.4.0-7.fc12, scidavis-0.2.3-13.fc12, sip-4.10-1.fc12, skanlite-0.4-1.fc12, soprano-2.4.0.1-1.fc12, strigi-0.7.2-2.fc12, virtuoso-opensource-6.1.0-2.fc12, webkitkde-0.0.5-0.1.svn1088283.fc12, kdelibs-4.4.0-8.fc12, kdepim-runtime-4.4.0-4.fc12, PyQwt-5.2.0-4.fc12, kdebase-workspace-4.4.0-5.fc12.1 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update akonadi arora avogadro compiz digikam kbluetooth kcoloredit kdeaccessibility kdeadmin kdeartwork kdebase kdebase-runtime kdebindings kdeedu kdegames kdegraphics kdemultimedia kdenetwork kdepim kdepimlibs kdeplasma-addons kde-l10n kde-plasma-networkmanagement kde-plasma-smooth-tasks kde-plasma-stasks kde-plasma-yawp kdesdk kde-settings kdetoys kdeutils kgrab kiconedit kio_gopher kipi-plugins konq-plugins kopete-cryptography kphotoalbum kpilot oxygen-icon-theme polkit-qt PyKDE PyQt PyQt4 qedje qgis qscintilla qt qt-creator qtscriptgenerator qzion scidavis sip skanlite soprano strigi virtuoso-opensource webkitkde kdelibs kdepim-runtime PyQwt kdebase-workspace'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-1895

Comment 18 Fedora Update System 2010-02-22 02:28:29 UTC
akonadi-1.3.1-2.fc11,arora-0.10.2-3.fc11,compiz-0.7.8-20.fc11,digikam-1.1.0-2.fc11,kbluetooth-0.4.1-2.fc11,kcoloredit-4.4.0-2.fc11,kdeaccessibility-4.4.0-1.fc11,kdeadmin-4.4.0-2.fc11,kdeartwork-4.4.0-1.fc11,kdebase-4.4.0-3.fc11,kdebase-runtime-4.4.0-3.fc11,kdebase-workspace-4.4.0-7.fc11,kdebindings-4.4.0-1.fc11,kdeedu-4.4.0-1.fc11,kdegames-4.4.0-2.fc11,kdegraphics-4.4.0-1.fc11,kde-l10n-4.4.0-1.fc11,kdelibs-4.4.0-9.fc11,kdemultimedia-4.4.0-1.fc11,kdenetwork-4.4.0-2.fc11,kdepim-4.4.0-5.fc11,kdepimlibs-4.4.0-2.fc11,kdepim-runtime-4.4.0-4.fc11,kdeplasma-addons-4.4.0-1.fc11,kde-plasma-networkmanagement-0.9-0.12.20100220.fc11,kde-plasma-smooth-tasks-0.0.1-0.1.wip20091206.fc11.1,kde-plasma-stasks-0.5.1-7.fc11,kde-plasma-yawp-0.3.2-2.fc11,kdesdk-4.4.0-1.fc11,kde-settings-4.2-17,kdetoys-4.4.0-1.fc11,kdeutils-4.4.0-1.fc11,kgrab-0.1.1-22.fc11,kiconedit-4.4.0-1.fc11,kio_gopher-0.1.3-3.fc11,kipi-plugins-1.1.0-1.fc11.2,konq-plugins-4.4.0-2.fc11,kopete-cryptography-1.3.0-16.fc11,kphotoalbum-4.1.1-5.fc11,kpilot-5.3.0-4.fc11,oxygen-icon-theme-4.4.0-2.fc11,polkit-qt-0.9.3-2.fc11,PyKDE-3.16.6-3.fc11,PyQt-3.18.1-6.fc11,PyQt4-4.7-1.fc11,qedje-0.4.0-6.fc11,qgis-1.0.2-6.fc11,qscintilla-2.4.2-1.fc11,qt-4.6.2-1.fc11,qt-creator-1.3.1-2.fc11,qtscriptgenerator-0.1.0-10.fc11,qzion-0.4.0-7.fc11,scidavis-0.2.3-13.fc11,sip-4.10-1.fc11,skanlite-0.4-1.fc11,soprano-2.4.0.1-1.fc11,strigi-0.7.2-2.fc11,virtuoso-opensource-6.1.0-2.fc11,webkitkde-0.0.5-0.1.svn1088283.fc11,PyQwt-5.2.0-4.fc11,qbittorrent-1.4.1-3.fc11,frescobaldi-1.0.2-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/F11/FEDORA-2010-1850

Comment 19 Fedora Update System 2010-02-22 02:28:29 UTC
akonadi-1.3.1-2.fc12,arora-0.10.2-3.fc12,avogadro-1.0.0-3.fc12,compiz-0.8.2-24.fc12,digikam-1.1.0-2.fc12,kbluetooth-0.4.1-2.fc12,kcoloredit-4.4.0-2.fc12,kdeaccessibility-4.4.0-1.fc12,kdeadmin-4.4.0-2.fc12,kdeartwork-4.4.0-1.fc12,kdebase-4.4.0-3.fc12,kdebase-runtime-4.4.0-3.fc12,kdebase-workspace-4.4.0-7.fc12,kdebindings-4.4.0-1.fc12,kdeedu-4.4.0-1.fc12,kdegames-4.4.0-2.fc12,kdegraphics-4.4.0-1.fc12,kdelibs-4.4.0-9.fc12,kdemultimedia-4.4.0-1.fc12,kdenetwork-4.4.0-2.fc12,kdepim-4.4.0-5.fc12,kdepimlibs-4.4.0-2.fc12,kdepim-runtime-4.4.0-4.fc12,kdeplasma-addons-4.4.0-1.fc12,kde-l10n-4.4.0-1.fc12,kde-plasma-networkmanagement-0.9-0.12.20100220.fc12,kde-plasma-smooth-tasks-0.0.1-0.1.wip20091206.fc12.1,kde-plasma-stasks-0.5.1-7.fc12,kde-plasma-yawp-0.3.2-2.fc12,kdesdk-4.4.0-1.fc12,kde-settings-4.3-17,kdetoys-4.4.0-1.fc12,kdeutils-4.4.0-1.fc12,kgrab-0.1.1-22.fc12,kiconedit-4.4.0-1.fc12,kio_gopher-0.1.3-3.fc12,kipi-plugins-1.1.0-1.fc12.2,konq-plugins-4.4.0-2.fc12,kopete-cryptography-1.3.0-16.fc12,kphotoalbum-4.1.1-5.fc12,kpilot-5.3.0-4.fc12,oxygen-icon-theme-4.4.0-2.fc12,polkit-qt-0.95.1-3.fc12,PyKDE-3.16.6-3.fc12,PyQt-3.18.1-6.fc12,PyQt4-4.7-1.fc12,qedje-0.4.0-6.fc12,qgis-1.0.2-6.fc12,qscintilla-2.4.2-1.fc12,qt-4.6.2-1.fc12,qt-creator-1.3.1-2.fc12,qtscriptgenerator-0.1.0-10.fc12,qzion-0.4.0-7.fc12,scidavis-0.2.3-13.fc12,sip-4.10-1.fc12,skanlite-0.4-1.fc12,soprano-2.4.0.1-1.fc12,strigi-0.7.2-2.fc12,virtuoso-opensource-6.1.0-2.fc12,webkitkde-0.0.5-0.1.svn1088283.fc12,PyQwt-5.2.0-4.fc12,qbittorrent-2.1.5-4.fc12,frescobaldi-1.0.2-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/akonadi-1.3.1-2.fc12,arora-0.10.2-3.fc12,avogadro-1.0.0-3.fc12,compiz-0.8.2-24.fc12,digikam-1.1.0-2.fc12,kbluetooth-0.4.1-2.fc12,kcoloredit-4.4.0-2.fc12,kdeaccessibility-4.4.0-1.fc12,kdeadmin-4.4.0-2.fc12,kdeartwork-4.4.0-1.fc12,kdebase-4.4.0-3.fc12,kdebase-runtime-4.4.0-3.fc12,kdebase-workspace-4.4.0-7.fc12,kdebindings-4.4.0-1.fc12,kdeedu-4.4.0-1.fc12,kdegames-4.4.0-2.fc12,kdegraphics-4.4.0-1.fc12,kdelibs-4.4.0-9.fc12,kdemultimedia-4.4.0-1.fc12,kdenetwork-4.4.0-2.fc12,kdepim-4.4.0-5.fc12,kdepimlibs-4.4.0-2.fc12,kdepim-runtime-4.4.0-4.fc12,kdeplasma-addons-4.4.0-1.fc12,kde-l10n-4.4.0-1.fc12,kde-plasma-networkmanagement-0.9-0.12.20100220.fc12,kde-plasma-smooth-tasks-0.0.1-0.1.wip20091206.fc12.1,kde-plasma-stasks-0.5.1-7.fc12,kde-plasma-yawp-0.3.2-2.fc12,kdesdk-4.4.0-1.fc12,kde-settings-4.3-17,kdetoys-4.4.0-1.fc12,kdeutils-4.4.0-1.fc12,kgrab-0.1.1-22.fc12,kiconedit-4.4.0-1.fc12,kio_gopher-0.1.3-3.fc12,kipi-plugins-1.1.0-1.fc12.2,konq-plugins-4.4.0-2.fc12,kopete-cryptography-1.3.0-16.fc12,kphotoalbum-4.1.1-5.fc12,kpilot-5.3.0-4.fc12,oxygen-icon-theme-4.4.0-2.fc12,polkit-qt-0.95.1-3.fc12,PyKDE-3.16.6-3.fc12,PyQt-3.18.1-6.fc12,PyQt4-4.7-1.fc12,qedje-0.4.0-6.fc12,qgis-1.0.2-6.fc12,qscintilla-2.4.2-1.fc12,qt-4.6.2-1.fc12,qt-creator-1.3.1-2.fc12,qtscriptgenerator-0.1.0-10.fc12,qzion-0.4.0-7.fc12,scidavis-0.2.3-13.fc12,sip-4.10-1.fc12,skanlite-0.4-1.fc12,soprano-2.4.0.1-1.fc12,strigi-0.7.2-2.fc12,virtuoso-opensource-6.1.0-2.fc12,webkitkde-0.0.5-0.1.svn1088283.fc12,PyQwt-5.2.0-4.fc12,qbittorrent-2.1.5-4.fc12,frescobaldi-1.0.2-1.fc12

Comment 20 Fedora Update System 2010-02-23 05:30:38 UTC
kbluetooth-0.4.1-2.fc12, kdebase-workspace-4.4.0-7.fc12, kdelibs-4.4.0-9.fc12, kdepim-4.4.0-5.fc12, kde-plasma-networkmanagement-0.9-0.12.20100220.fc12, qt-4.6.2-1.fc12, qbittorrent-2.1.5-4.fc12, frescobaldi-1.0.2-1.fc12, akonadi-1.3.1-2.fc12, arora-0.10.2-3.fc12, avogadro-1.0.0-3.fc12, compiz-0.8.2-24.fc12, digikam-1.1.0-2.fc12, kcoloredit-4.4.0-2.fc12, kdeaccessibility-4.4.0-1.fc12, kdeadmin-4.4.0-2.fc12, kdeartwork-4.4.0-1.fc12, kdebase-4.4.0-3.fc12, kdebase-runtime-4.4.0-3.fc12, kdebindings-4.4.0-1.fc12, kdeedu-4.4.0-1.fc12, kdegames-4.4.0-2.fc12, kdegraphics-4.4.0-1.fc12, kdemultimedia-4.4.0-1.fc12, kdenetwork-4.4.0-2.fc12, kdepimlibs-4.4.0-2.fc12, kdeplasma-addons-4.4.0-1.fc12, kde-l10n-4.4.0-1.fc12, kde-plasma-smooth-tasks-0.0.1-0.1.wip20091206.fc12.1, kde-plasma-stasks-0.5.1-7.fc12, kde-plasma-yawp-0.3.2-2.fc12, kdesdk-4.4.0-1.fc12, kde-settings-4.3-17, kdetoys-4.4.0-1.fc12, kdeutils-4.4.0-1.fc12, kgrab-0.1.1-22.fc12, kiconedit-4.4.0-1.fc12, kio_gopher-0.1.3-3.fc12, kipi-plugins-1.1.0-1.fc12.2, konq-plugins-4.4.0-2.fc12, kopete-cryptography-1.3.0-16.fc12, kphotoalbum-4.1.1-5.fc12, kpilot-5.3.0-4.fc12, oxygen-icon-theme-4.4.0-2.fc12, polkit-qt-0.95.1-3.fc12, PyKDE-3.16.6-3.fc12, PyQt-3.18.1-6.fc12, PyQt4-4.7-1.fc12, qedje-0.4.0-6.fc12, qgis-1.0.2-6.fc12, qscintilla-2.4.2-1.fc12, qt-creator-1.3.1-2.fc12, qtscriptgenerator-0.1.0-10.fc12, qzion-0.4.0-7.fc12, scidavis-0.2.3-13.fc12, sip-4.10-1.fc12, skanlite-0.4-1.fc12, soprano-2.4.0.1-1.fc12, strigi-0.7.2-2.fc12, virtuoso-opensource-6.1.0-2.fc12, webkitkde-0.0.5-0.1.svn1088283.fc12, kdepim-runtime-4.4.0-4.fc12, PyQwt-5.2.0-4.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kbluetooth kdebase-workspace kdelibs kdepim kde-plasma-networkmanagement qt qbittorrent frescobaldi akonadi arora avogadro compiz digikam kcoloredit kdeaccessibility kdeadmin kdeartwork kdebase kdebase-runtime kdebindings kdeedu kdegames kdegraphics kdemultimedia kdenetwork kdepimlibs kdeplasma-addons kde-l10n kde-plasma-smooth-tasks kde-plasma-stasks kde-plasma-yawp kdesdk kde-settings kdetoys kdeutils kgrab kiconedit kio_gopher kipi-plugins konq-plugins kopete-cryptography kphotoalbum kpilot oxygen-icon-theme polkit-qt PyKDE PyQt PyQt4 qedje qgis qscintilla qt-creator qtscriptgenerator qzion scidavis sip skanlite soprano strigi virtuoso-opensource webkitkde kdepim-runtime PyQwt'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-2579

Comment 21 Fedora Update System 2010-02-24 06:04:06 UTC
kbluetooth-0.4.1-2.fc12, kdebase-workspace-4.4.0-7.fc12, kdelibs-4.4.0-9.fc12, kdepim-4.4.0-5.fc12, kde-plasma-networkmanagement-0.9-0.12.20100220.fc12, qt-4.6.2-1.fc12, qbittorrent-2.1.5-4.fc12, frescobaldi-1.0.2-1.fc12, akonadi-1.3.1-2.fc12, arora-0.10.2-3.fc12, avogadro-1.0.0-3.fc12, compiz-0.8.2-24.fc12, digikam-1.1.0-2.fc12, kcoloredit-4.4.0-2.fc12, kdeaccessibility-4.4.0-1.fc12, kdeadmin-4.4.0-2.fc12, kdeartwork-4.4.0-1.fc12, kdebase-4.4.0-3.fc12, kdebase-runtime-4.4.0-3.fc12, kdebindings-4.4.0-1.fc12, kdeedu-4.4.0-1.fc12, kdegames-4.4.0-2.fc12, kdegraphics-4.4.0-1.fc12, kdemultimedia-4.4.0-1.fc12, kdenetwork-4.4.0-2.fc12, kdepimlibs-4.4.0-2.fc12, kdeplasma-addons-4.4.0-1.fc12, kde-l10n-4.4.0-1.fc12, kde-plasma-smooth-tasks-0.0.1-0.1.wip20091206.fc12.1, kde-plasma-stasks-0.5.1-7.fc12, kde-plasma-yawp-0.3.2-2.fc12, kdesdk-4.4.0-1.fc12, kde-settings-4.3-17, kdetoys-4.4.0-1.fc12, kdeutils-4.4.0-1.fc12, kgrab-0.1.1-22.fc12, kiconedit-4.4.0-1.fc12, kio_gopher-0.1.3-3.fc12, kipi-plugins-1.1.0-1.fc12.2, konq-plugins-4.4.0-2.fc12, kopete-cryptography-1.3.0-16.fc12, kphotoalbum-4.1.1-5.fc12, kpilot-5.3.0-4.fc12, oxygen-icon-theme-4.4.0-2.fc12, polkit-qt-0.95.1-3.fc12, PyKDE-3.16.6-3.fc12, PyQt-3.18.1-6.fc12, PyQt4-4.7-1.fc12, qedje-0.4.0-6.fc12, qgis-1.0.2-6.fc12, qscintilla-2.4.2-1.fc12, qt-creator-1.3.1-2.fc12, qtscriptgenerator-0.1.0-10.fc12, qzion-0.4.0-7.fc12, scidavis-0.2.3-13.fc12, sip-4.10-1.fc12, skanlite-0.4-1.fc12, soprano-2.4.0.1-1.fc12, strigi-0.7.2-2.fc12, virtuoso-opensource-6.1.0-2.fc12, webkitkde-0.0.5-0.1.svn1088283.fc12, kdepim-runtime-4.4.0-4.fc12, PyQwt-5.2.0-4.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2010-02-24 06:08:10 UTC
kbluetooth-0.4.1-2.fc11, kdebase-workspace-4.4.0-7.fc11, kdelibs-4.4.0-9.fc11, kdepim-4.4.0-5.fc11, kde-plasma-networkmanagement-0.9-0.12.20100220.fc11, qt-4.6.2-1.fc11, qbittorrent-1.4.1-3.fc11, frescobaldi-1.0.2-1.fc11, akonadi-1.3.1-2.fc11, arora-0.10.2-3.fc11, compiz-0.7.8-20.fc11, digikam-1.1.0-2.fc11, kcoloredit-4.4.0-2.fc11, kdeaccessibility-4.4.0-1.fc11, kdeadmin-4.4.0-2.fc11, kdeartwork-4.4.0-1.fc11, kdebase-4.4.0-3.fc11, kdebase-runtime-4.4.0-3.fc11, kdebindings-4.4.0-1.fc11, kdeedu-4.4.0-1.fc11, kdegames-4.4.0-2.fc11, kdegraphics-4.4.0-1.fc11, kde-l10n-4.4.0-1.fc11, kdemultimedia-4.4.0-1.fc11, kdenetwork-4.4.0-2.fc11, kdepimlibs-4.4.0-2.fc11, kdeplasma-addons-4.4.0-1.fc11, kde-plasma-smooth-tasks-0.0.1-0.1.wip20091206.fc11.1, kde-plasma-stasks-0.5.1-7.fc11, kde-plasma-yawp-0.3.2-2.fc11, kdesdk-4.4.0-1.fc11, kde-settings-4.2-17, kdetoys-4.4.0-1.fc11, kdeutils-4.4.0-1.fc11, kgrab-0.1.1-22.fc11, kiconedit-4.4.0-1.fc11, kio_gopher-0.1.3-3.fc11, kipi-plugins-1.1.0-1.fc11.2, konq-plugins-4.4.0-2.fc11, kopete-cryptography-1.3.0-16.fc11, kphotoalbum-4.1.1-5.fc11, kpilot-5.3.0-4.fc11, oxygen-icon-theme-4.4.0-2.fc11, polkit-qt-0.9.3-2.fc11, PyKDE-3.16.6-3.fc11, PyQt-3.18.1-6.fc11, PyQt4-4.7-1.fc11, qedje-0.4.0-6.fc11, qgis-1.0.2-6.fc11, qscintilla-2.4.2-1.fc11, qt-creator-1.3.1-2.fc11, qtscriptgenerator-0.1.0-10.fc11, qzion-0.4.0-7.fc11, scidavis-0.2.3-13.fc11, sip-4.10-1.fc11, skanlite-0.4-1.fc11, soprano-2.4.0.1-1.fc11, strigi-0.7.2-2.fc11, virtuoso-opensource-6.1.0-2.fc11, webkitkde-0.0.5-0.1.svn1088283.fc11, kdepim-runtime-4.4.0-4.fc11, PyQwt-5.2.0-4.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.